/*
 BackSlider - Fullscreen Background Image Slider 
 -----------------------------------------------
 CSS Style
 
 @author   flGravity
 @site     http://codecanyon.net/user/flGravity
 @created  19/07/2012
 @version  1.4
  
*/

.backslider,
.backslider .bs-slides li,
.backslider .bs-overlay,
.backslider .bs-preload,
.backslider .bs-coverslide {
	width: 100%;
	height: 100%;
}

.backslider {
	position: fixed;
	left: 0;
	top: 0;
	background: #FFF;
	overflow: hidden;
	z-index: -99;
}

/* slides */
.backslider .bs-slides {
	list-style: inside none;
}

.backslider .bs-slides li {
	display: block;
	position: absolute;
	overflow: hidden;
	top: 0; 
	left: 0;
}

.backslider .bs-slides img,
.backslider .bs-slides .bs-landscape {
	width: 100%;
	height: auto;
}

.backslider .bs-slides .bs-portrait {
	width: auto;
	height: 100%;
}

.backslider .bs-coverslide {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 40;
	overflow: hidden;
}


/* preloader */
.backslider .bs-preload {
	position: absolute;
	background: #FFF;
	z-index: 100;
}

.backslider .bs-preload-indicator {
	float: right;
	width: 32px;
	height: 32px;
	background: url("../images/loading.gif") no-repeat center center;
	margin: 10px;
}

